#Script 2022-2023

## @edt ASIX-M01

llistat d'exercici de M01 Operatius_ Script

ffajfhñaf
afafaffa
eqwrqwr
afaddfaf


per baixar/clonar el repository:
'''
 git clone https://gitlab.com/lenny.stac/m01-operatius.git

'''


per pujar els punts:
'''
git add . ; git commit -m "m01 exemple" ; git push

'''

